<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:focusable="true"
    android:focusableInTouchMode="true">

    <TextView
        android:id="@+id/timeout"
        android:layout_width="40dp"
        android:layout_height="40dp"
        android:layout_x="287dp"
        android:layout_y="569dp"
        android:gravity="center"
        android:textSize="15dp" />

    <TextView
        android:id="@+id/fast_take_send_bg1"
        android:layout_width="160dp"
        android:layout_height="250dp"
        android:layout_x="19dp"
        android:layout_y="317dp"
        android:background="@drawable/textview_border"
        android:gravity="center_horizontal"
        android:paddingTop="15dp"
        android:text="@string/wx_scan_take"
        android:textSize="20dp" />

    <TextView
        android:id="@+id/textView"
        android:layout_width="134dp"
        android:layout_height="135dp"
        android:layout_x="33dp"
        android:layout_y="374dp"
        android:background="@drawable/e_mp_qrcode_8x8_backup" />

    <Button
        android:id="@+id/take_input_button_cancel"
        android:layout_width="98dp"
        android:layout_height="40dp"
        android:layout_x="232dp"
        android:layout_y="467dp"
        android:text="@string/cancel_btn"
        android:textSize="12sp"
        android:textStyle="bold" />

    <Button
        android:id="@+id/take_input_button4"
        android:layout_width="48dp"
        android:layout_height="40dp"
        android:layout_x="182dp"
        android:layout_y="407dp"
        android:text="@string/number_4"
        android:textSize="10dp" />

    <EditText
        android:id="@+id/editTextTextPersonName6"
        android:layout_width="148dp"
        android:layout_height="50dp"
        android:layout_x="182dp"
        android:layout_y="327dp"
        android:ems="15"
        android:hint="@string/input_take_code"
        android:inputType="phone"
        android:longClickable="false"
        android:textSize="15dp" />

    <Button
        android:id="@+id/take_input_button2"
        android:layout_width="48dp"
        android:layout_height="40dp"
        android:layout_x="232dp"
        android:layout_y="377dp"
        android:text="@string/number_2"
        android:textSize="10dp" />

    <Button
        android:id="@+id/take_input_button7"
        android:layout_width="48dp"
        android:layout_height="40dp"
        android:layout_x="182dp"
        android:layout_y="437dp"
        android:text="@string/number_7"
        android:textSize="10dp" />

    <Button
        android:id="@+id/take_input_button9"
        android:layout_width="48dp"
        android:layout_height="40dp"
        android:layout_x="282dp"
        android:layout_y="437dp"
        android:text="@string/number_9"
        android:textSize="10dp" />

    <Button
        android:id="@+id/take_input_button6"
        android:layout_width="48dp"
        android:layout_height="40dp"
        android:layout_x="282dp"
        android:layout_y="407dp"
        android:text="@string/number_6"
        android:textSize="10dp" />

    <Button
        android:id="@+id/take_input_button3"
        android:layout_width="48dp"
        android:layout_height="40dp"
        android:layout_x="282dp"
        android:layout_y="377dp"
        android:text="@string/number_3"
        android:textSize="10dp" />

    <Button
        android:id="@+id/take_input_button8"
        android:layout_width="48dp"
        android:layout_height="40dp"
        android:layout_x="232dp"
        android:layout_y="437dp"
        android:text="@string/number_8"
        android:textSize="10dp" />

    <Button
        android:id="@+id/take_input_button5"
        android:layout_width="48dp"
        android:layout_height="40dp"
        android:layout_x="232dp"
        android:layout_y="407dp"
        android:text="@string/number_5"
        android:textSize="10dp" />

    <ImageButton
        android:id="@+id/return_btn"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:layout_x="32dp"
        android:layout_y="574dp"
        android:background="@drawable/return1" />

    <Button
        android:id="@+id/take_input_button0"
        android:layout_width="48dp"
        android:layout_height="40dp"
        android:layout_x="182dp"
        android:layout_y="467dp"
        android:text="@string/number_0"
        android:textSize="10dp" />

    <Button
        android:id="@+id/take_input_button_confirm"
        android:layout_width="148dp"
        android:layout_height="40dp"
        android:layout_x="182dp"
        android:layout_y="497dp"
        android:text="@string/confirm_btn"
        android:textSize="10dp"
        android:theme="@style/Theme.ButtonStyle.CONFIRM" />

    <Button
        android:id="@+id/take_input_button1"
        android:layout_width="48dp"
        android:layout_height="40dp"
        android:layout_x="182dp"
        android:layout_y="377dp"
        android:text="@string/number_1"
        android:textSize="10dp" />

</AbsoluteLayout>